[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomTaskDialog.Button

Not used in the current LCL version.

## Declaration

Source position: dialogs.pp line 816

`public property TCustomTaskDialog.Button : TTaskDialogButtonItem read FButton write FButton;`

## Description

Button is a TTaskDialogButtonItem property. It is not used in the current LCL version.